epydoc system dep

Dependency Availability

Arch Linux
All Versions
epydoc
 
CentOS
All Versions
Not available
 
Cygwin
All Versions
Not available
 
Debian
Sarge
python-epydoc
Etch
python-epydoc
Lenny
python-epydoc
Squeeze
python-epydoc
Wheezy
python-epydoc
Jessie
python-epydoc
Sid (Unstable)
python-epydoc
 
Fedora
17 (Beefy Miracle)
epydoc
18 (Spherical Cow)
epydoc
19 (Schrödinger's Cat)
epydoc
20 (Heisenberg)
epydoc
Fedora 21
epydoc
Fedora 22
epydoc
 
FreeBSD
All Versions
epydoc
 
Gentoo Linux
All Versions
dev-python/epydoc
 
Mandrake/Mandriva Linux
All Versions
Not available
 
openSUSE
All Versions
Not available
 
Mac OS X
Leopard
epydoc
Snow Leopard
epydoc
Lion
epydoc
Mountain lion
epydoc
Mavericks
epydoc
Yosemite
epydoc
 
Red Hat Enterprise Linux
All Versions
Not available
 
Ubuntu
Karmic
python-epydoc
Lucid
python-epydoc
Maverick
python-epydoc
Natty
python-epydoc
Oneiric
python-epydoc
Precise
python-epydoc
Quantal
python-epydoc
Raring
python-epydoc
Saucy
python-epydoc
Trusty
python-epydoc
Trusty (Python3)
python-epydoc
Utopic
python-epydoc
Utopic (Python3)
python-epydoc
Vivid
python-epydoc
Vivid (Python3)
python-epydoc
Wily
python-epydoc
Wily (Python3)
python-epydoc
Xenial
python-epydoc
Xenial (Python3)
python-epydoc
 

Raw Rosdep Data

  {"arch"=>["epydoc"], "debian"=>["python-epydoc"], "fedora"=>["epydoc"], "freebsd"=>["epydoc"], "gentoo"=>["dev-python/epydoc"], "macports"=>["py27-epydoc"], "osx"=>{"pip"=>{"packages"=>["epydoc"]}}, "ubuntu"=>["python-epydoc"]}
      

Used in Packages